Archive the CustomUserSignup extension
Closed, ResolvedPublicRequest

Description

The mw.org page of CustomUserSignup shows archived - https://www.mediawiki.org/wiki/Extension:CustomUserSignup:

  • Remove from mediawiki/extensions ( along with in .gitmodules)
  • Remove tests in integration/config ( zuul/layout.yaml )
  • Remove from translatewiki ( groups/MediaWiki/mediawiki-extensions.txt )
  • Empty repository and add a OBSOLETE file. -> https://gerrit.wikimedia.org/r/#/c/378542/
  • Archive Phabricator project MediaWiki-extensions-CustomUserSignup for associated extension
  • Edit Phabricator project MediaWiki-extensions-CustomUserSignup description for associated extension with a link to this ticket
  • Archive the extension's diffusion repository: rECUS
  • Mark the repository read-only in Gerrit: (Provide Gerrit Repository URL)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2017, 12:29 PM

Change 378539 had a related patch set uploaded (by Florianschmidtwelzow; owner: Florianschmidtwelzow):
[translatewiki@master] Change archived reason for CustomUserSignup

https://gerrit.wikimedia.org/r/378539

Change 378540 had a related patch set uploaded (by Florianschmidtwelzow; owner: Florianschmidtwelzow):
[integration/config@master] Archive CustomUserSignup

https://gerrit.wikimedia.org/r/378540

Change 378541 had a related patch set uploaded (by Florianschmidtwelzow; owner: Florianschmidtwelzow):
[mediawiki/extensions@master] Remove CustomUSerSignup

https://gerrit.wikimedia.org/r/378541

Change 378542 had a related patch set uploaded (by Florianschmidtwelzow; owner: Florianschmidtwelzow):
[mediawiki/extensions/CustomUserSignup@master] Archive extension

https://gerrit.wikimedia.org/r/378542

Change 378542 merged by Florianschmidtwelzow:
[mediawiki/extensions/CustomUserSignup@master] Archive extension

https://gerrit.wikimedia.org/r/378542

Florian updated the task description. (Show Details)Sep 17 2017, 6:56 PM

Change 378540 merged by jenkins-bot:
[integration/config@master] Archive CustomUserSignup

https://gerrit.wikimedia.org/r/378540

Change 378539 merged by jenkins-bot:
[translatewiki@master] Change archived reason for CustomUserSignup

https://gerrit.wikimedia.org/r/378539

Change 378541 merged by Umherirrender:
[mediawiki/extensions@master] Remove CustomUserSignup

https://gerrit.wikimedia.org/r/378541

MacFan4000 updated the task description. (Show Details)Sep 19 2017, 10:11 PM
MacFan4000 updated the task description. (Show Details)
MarcoAurelio updated the task description. (Show Details)Oct 28 2017, 6:49 PM
MarcoAurelio removed a project: Patch-For-Review.
Umherirrender closed this task as Resolved.Nov 4 2017, 11:30 PM
Umherirrender triaged this task as Normal priority.